data:
  activityKind:
    description: Надання допоміжних послуг у сфері добування нафти та природного газу
    id: '09.10'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Розвідувальне буріння
    id: '43.13'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі паливом, рудами, металами та промисловими
      хімічними речовинами
    id: '46.12'
    scheme: КВЕД
  - description: Діяльність посередників, що спеціалізуються в торгівлі іншими товарами
    id: '46.18'
    scheme: КВЕД
  - description: Оптова торгівля машинами й устаткованням для добувної промисловості
      та будівництва
    id: '46.63'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '04053'
    streetAddress: Україна, 04053, місто Київ, вул.Січових Стрільців, будинок 21,
      офіс 501
  founders:
  - address:
      countryName: Україна
      postalCode: '02167'
      streetAddress: Україна, 02167, місто Київ, вул.Лісківська, будинок 18А, квартира
        135
    capital: 30000
    first_middle_name: ЮЛІЯ ІГОРІВНА
    last_name: НЕЧИТАЙЛО
    name: НЕЧИТАЙЛО ЮЛІЯ ІГОРІВНА
    role: 4
    role_text: засновник
  identification:
    id: '41453559'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "КОНТІНЕНТАЛ САПЛАЙ ЕНД СЕРВІСИЗ
      (УКРАЇНА)"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ДИРЕКЦІЯ
  name: ТОВ "КОНТІНЕНТАЛ САПЛАЙ ЕНД СЕРВІСИЗ (УКРАЇНА)"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: bf93f3c0821d4682a6d71c8561fffc97
  sourceDate: '2022-10-24T12:04:26+00:00'
  sourceRequests:
  - req-8d3e600e-4442-47ac-9736-516e9cce6f46
  version: 2.0.0
